
VIRTUAL CREDIT CARD - Bug #15113

Android [TREATS] [TREATS Redemption] User is not able to redeem for other treats

14 December 2022 11:52 AM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) it hits error for TREATS Cash redemption

Actual result: user is not able to redeem for other treats eg: TREATS Points and TREATS Miles

Expected result: user can see the treats tab, and select the other treats

History

#1 - 15 December 2022 09:06 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 December 2022 11:05 PM - hsulynn pang

- File retest-15113.mp4 added

- Status changed from In Progress to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Tested ok

Files

WhatsApp Video 2022-12-14 at 09.34.11.mp4 824 KB 14 December 2022 hsulynn pang

expected result.PNG 9.55 KB 14 December 2022 hsulynn pang

retest-15113.mp4 4.71 MB 15 December 2022 hsulynn pang
